name: Slick Lightbox
type: module
description: Provides Slick Lightbox integration.
# core: 8.x
package: Slick
dependencies:
  - slick:slick

# Information added by Drupal.org packaging script on 2019-03-08
version: '8.x-1.0'
core: '8.x'
project: 'slick_lightbox'
datestamp: 1552054392
